ONTAP Discussions

Highlighted

Can Ontap Select install on Vsphere 7?

I am currently installing ONTAP Select Version: 9.7 VM Version: 7.0 on VMware ESXi through a vcenter

but I got issue while select an ESXi host. not more information was given.

 

I know that in the release, only vsphere 6.X was supported, but does that means I can not use vsphere 7?

 

3 REPLIES 3
Highlighted

Re: Can Ontap Select install on Vsphere 7?

one more thing is, I am using  9.7_DataONTAPv-esx-standalone-eval-nodar.ova, not using ontap select deploy.

Highlighted

Re: Can Ontap Select install on Vsphere 7?

Hello,

 

Did you get a specific error or can you share a screenshot of the issue?

 

Thanks 

Highlighted

Re: Can Ontap Select install on Vsphere 7?

my end user is using Chinese version OS, so in this screen , you can only see a warning messages, which should means "A fatal error occurred and cannot continu"

this happened while I had choosen the ova file, named the vm,  then tried to select an ESXi host to hold the ontap select vm.

 

Check out the KB!
NetApp Insights To Action
All Community Forums